Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005986 [JEDI VCL] 00 JVCL Components minor always 2012-09-19 16:42 2015-09-14 13:20
Reporter Salvatore Besso View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005986: Dropping a TJvAppCommand on a data module raises an access violation
Description this is the error message:

---------------------------
Error
---------------------------
Access violation at address 5003C864 in module 'rtl160.bpl'. Read of address 00000316.
---------------------------
OK Details >>
---------------------------

If the component cannot be inserted on a data-module I would expect a gently message rather than an access violation.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0020209)
AHUser (developer)
2012-09-24 14:25

Fixed in svn revision 13439.

- Issue History
Date Modified Username Field Change
2012-09-19 16:42 Salvatore Besso New Issue
2012-09-19 16:43 Salvatore Besso Issue Monitored: Salvatore Besso
2012-09-24 14:25 AHUser Note Added: 0020209
2012-09-24 14:25 AHUser Status new => resolved
2012-09-24 14:25 AHUser Fixed in Version => Daily / SVN
2012-09-24 14:25 AHUser Resolution open => fixed
2012-09-24 14:25 AHUser Assigned To => AHUser
2015-09-14 13:20 obones Fixed in Version Daily / GIT => 3.48


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker